# translation of libtaskbar.po to Serbian
# translation of libtaskbar.po to Srpski
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2004-06-01 01:21+0200\n"
"PO-Revision-Date: 2004-07-19 21:00+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: taskbar.cpp:187
msgid "Never"
msgstr "Nikad"

#: taskbar.cpp:187
msgid "When Taskbar Full"
msgstr "Kada je taskbar pun"

#: taskbar.cpp:188
msgid "Always"
msgstr "Uvek"

#: taskbarbindings.cpp:10
msgid "Next Taskbar Entry"
msgstr "Sledeća stavka taksbara"

#: taskbarbindings.cpp:11
msgid "Previous Taskbar Entry"
msgstr "Prethodna stavka taskbara"

#: taskcontainer.cpp:419
msgid "modified"
msgstr "izmenjen"
